{
  "category.structurecredits.keys": "Créditos de Estrutura",
  "key.structurecredits.dont_show_key": "Nunca mostre esta estrutura novamente",
  "key.structurecredits.show_again_key": "Mostrar última mensagem de estrutura",
  "key.structurecredits.toggle_active": "Alternar mensagens de estrutura",
  "key.structurecredits.toggle_chat_message": "Alternar modo de mensagem de bate-papo",
  "key.structurecredits.toggle_continuous_display": "Alternar exibição contínua",
  "key.structurecredits.toggle_only_one_time": "Alternar Mostrar apenas uma vez",
  "key.structurecredits.toggle_require_different": "Alternar requer estrutura diferente",
  "key.structurecredits.toggle_show_creator": "Alternar Mostrar Criador",
  "text.structurecredits.activated": "§7Mensagens de estrutura ativadas.",
  "text.structurecredits.already_dont_show": "§7Esta estrutura já está configurada para não mostrar mensagem.",
  "text.structurecredits.chat_message_disabled": "§7As mensagens de estrutura aparecerão como sobreposição.",
  "text.structurecredits.chat_message_enabled": "§7Mensagens de estrutura aparecerão no chat.",
  "text.structurecredits.continuous_display_disabled": "§7As mensagens desaparecerão após a duração.",
  "text.structurecredits.continuous_display_enabled": "§7As mensagens permanecerão visíveis enquanto estiverem na estrutura.",
  "text.structurecredits.deactivated": "§7Mensagens de estrutura desativadas.",
  "text.structurecredits.dont_show": "§7Esta estrutura não exibirá mensagem.",
  "text.structurecredits.message": "§7Bem-vindo a: %1$s §7- Por: %2$s",
  "text.structurecredits.message_dimensional_dungeon": "§7Bem-vindo a: %1$s §7- Por: %2$s",
  "text.structurecredits.message_no_creator": "§7Bem-vindo a: %1$s",
  "text.structurecredits.message_no_creator_dimensional_dungeon": "§7Bem-vindo a: %1$s",
  "text.structurecredits.only_one_time_disabled": "§7As mensagens de estrutura serão exibidas sempre.",
  "text.structurecredits.only_one_time_enabled": "§7As mensagens de estrutura serão exibidas apenas uma vez por estrutura.",
  "text.structurecredits.overlay.by": "- Por:",
  "text.structurecredits.overlay.welcome": "Bem-vindo a:",
  "text.structurecredits.require_different_disabled": "§7Pode ver a mensagem imediatamente após entrar novamente na estrutura.",
  "text.structurecredits.require_different_enabled": "§7É necessário visitar uma estrutura diferente antes de ver a mensagem novamente.",
  "text.structurecredits.show_creator_disabled": "§7Os nomes dos criadores ficarão ocultos.",
  "text.structurecredits.show_creator_enabled": "§7Os nomes dos criadores serão mostrados."
}